module.exports = {
    tabWidth: 2,
    semi: false,
    singleQuote: true,
    trailingComma: 'es5',
    overrides: [
      {
        files: '*.html',
        options: {
          parser: 'html',
        },
      },
    ],
}
